Please sync openconnect 2.22-1 (universe) from Debian unstable (main)

Bug #516324 reported by centy on 2010-02-02
26
This bug affects 4 people
Affects Status Importance Assigned to Milestone
openconnect (Ubuntu)
Wishlist
Unassigned
Declined for Karmic by Iulian Udrea
Lucid
Wishlist
Unassigned

Bug Description

Binary package hint: openconnect

Open connect needs to be updated. Many important bugs were fixed.

dwmw2 (dwmw2) wrote :

OpenConnect v2.22 works around a server bug in Cisco's latest ASA software (8.2.2.5) which will break certificate authentication.

Users who continue to use ancient versions of OpenConnect may find that authentication inexplicably stops working when the VPN gateways get upgraded.

Evan Broder (broder) on 2010-04-11
summary: - Update to newest version
+ Please sync openconnect 2.22-1 (universe) from Debian unstable (main)
Evan Broder (broder) wrote :

Here is the upstream changelog between version 2.01 (currently in Lucid) and 2.22 (currently in Debian unstable)

Changed in openconnect (Ubuntu):
importance: Undecided → Wishlist
Iulian Udrea (iulian) wrote :

Ack. FFe granted.

Changed in openconnect (Ubuntu):
status: New → Confirmed
Steve Langasek (vorlon) wrote :

[Updating] openconnect (2.01-1 [Ubuntu] < 2.22-1 [Debian])
 * Trying to add openconnect...
2010-04-13 00:22:05 INFO - <openconnect_2.22-1.dsc: downloading from http://ftp.debian.org/debian/>
2010-04-13 00:22:05 INFO - <openconnect_2.22-1.diff.gz: downloading from http://ftp.debian.org/debian/>
2010-04-13 00:22:05 INFO - <openconnect_2.22.orig.tar.gz: downloading from http://ftp.debian.org/debian/>
I: openconnect [universe] -> openconnect_2.01-1 [universe].

Changed in openconnect (Ubuntu):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers